---
name: Jody Fuller
locality:
country: Remote
role: <a href="">Public Sector Strategic Account Executive</a>
reports_to: tangelos
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jodyfuller
departments:
- PubSec - FED
- Enterprise Sales
specialty:
expertise:
story:
job_title: Senior Public Sector Strategic Account Executive
division: Sales
public: true

